Discover voiceover creation options
GET
bearerAuthheader
AuthorizationBearer <token>API key issued from /settings/api-keys in the Jellypod studio. Send as Authorization: Bearer <key>.
Creation options and saved defaults
application/json- response
data*curl -X GET 'https://api.jellypod.com/v1/voiceovers/options'{ "data": { "default_duration_seconds": 0, "default_language": "string", "default_orientation": "string", "default_style_id": "string", "guidance": "string", "object": "video", "styles": [ { "description": "string", "id": "string", "name": "string" } ], "supported_duration_seconds": [ 0 ] }}Was this page helpful?